<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/structure/head :: head"></head>
<body id="not-found">
<!-- ===== Content Page ===== -->
<div class="d-flex align-items-center justify-content-center" id="content-wrapper">
    <nav th:replace="fragments/structure/navigation :: navigation"></nav>

    <div class="row">
        <h1 class="col-12 text-center">404</h1>
        <p class="col-12 text-center" th:text="#{error.text.notfound}"></p>
    </div>

    <!-- ===== Modal Fragment ===== -->
    <div th:replace="fragments/modal/modal-account :: modal-account"></div>

    <!-- ===== Footer / Loading Script ===== -->
    <footer class="fixed-bottom">
        <div th:replace="fragments/structure/footer :: footer"></div>
        <script th:src="@{/js/modal-account.js}" type="text/javascript"></script>
        <script th:src="@{/js/form-validating.js}" type="text/javascript"></script>
        <script th:src="@{/js/index-starting-file.js}" type="text/javascript"></script>
    </footer>
</div>
</body>
</html>